@import 'src/_variables';

.images_container {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  min-height: 100vh;
  margin-bottom: 100px;
  padding: 0 40px 40px 40px;
  h1 {
    width: 100%;
    margin: 40px 0 20px 0;
    font-weight: 400;
    font-style: italic;
  }
  div {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 40px;
    color: $secondaryGreyColor;
    img {
      width: 170px;
    }
  }
  .posters_container {
    img {
      height: 240px;
    }
  }
  .banners_container {
    img {
      height: 40px;
    }
  }
  .backgrounds_container {
    img {
      height: 100px;
    }
  }
  .typographies_container {
    img {
      object-fit: contain;
      height: 60px;
    }
  }
}
